@import url("../cyberchimpspro/style.css");
body {
	background-color: #ededed;
}
h1, h2, h3, h4, h5, h6 {
	line-height: normal;
}

@media only screen and (min-width: 901px) {
#error_page #content h1.entry-title {
	color: #990000;
	font-size: 1.8em;
	font-weight: bold;
	padding-bottom: 0.4em;
	padding-left: 0em;
	padding-right: 0.4em;
	padding-top: 0.4em;
	margin: 0;
}
#cyberchimps_blog_title .page-header {
	margin-bottom: 10px;
}
body.blog h1.page-title, body.category h1.page-title, body.archive h1.page-title, body.single-post h1.entry-title {
	font-size: 1.5em;
	margin-bottom: 5px;
	margin-top: 0;
	position: relative;
	color: #000066;
	padding-top: 1.8em;
	padding-right: 1.5em;
	padding-bottom: 1em;
	padding-left: 0em;
}
body.category h1.page-title, body.archive h1.page-title, body.page-template-default h1.entry-title {
color: #990000;
font-size: 1.8em;
font-weight: bold;
padding-bottom: 0.4em;
padding-top: 0.6em;
}
div.more-content {
	display: none;
}
div.colright {
	padding: 0px;
	float: right;
	width: 40%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
#boxes_section div.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
}
#boxes_section .box {
	margin-bottom: 0px;
}
#page_section_section article.post, #page_section_section article.page, #page_section_section article.attachment {
	margin-bottom: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
}
#content blockquote {
	padding: 10px;
	background-color: #E9E9E9;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #030;
}
#content blockquote p {
	padding: 10px;
	font-style: italic;
	margin: 0px;
	color: #030;
}
#content .centxt, #content .centxt h2, #content .centxt h3, #content .centxt h4, #content .centxt h5, #content h2.centxt, #content h3.centxt, #content h4, #content h4.centxt, #content h5.centxt {
	text-align: center;
}
#content {
	background-color: #FFF;
}
#content h2 {
	color: #990000;
	font-size: 1.8em;
	font-weight: bold;
	padding-bottom: 0.4em;
	padding-left: 0em;
	padding-right: 0.4em;
	padding-top: 0.4em;
	margin: 0px;
	line-height: normal;
}
#content h3 {
	color: #000066;
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0.1em;
	padding-left: 0em;
	padding-right: 0.4em;
	padding-top: 0.4em;
	line-height: normal;
}
h3.widget-title {
	color: #000066;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 10px;
	margin-top: 0;
}
#wpcf7-f14-p239-o1 fieldset {
	border: 2px solid #CCC;
	margin: 0px;
	padding: 10px;
}
#wpcf7-f80-p29-o1 p {
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#wpcf7-f14-p239-o1 legend {
	color: #990000;
	font-size: 1.4em;
	padding-bottom: 0.4em;
	padding-left: 0em;
	padding-right: 1.5em;
	padding-top: 0.4em;
	text-align: left;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.entry-title a {
	color: #990000;
	font-size: 18px;
	font-weight: bold;
}
#content h4 {
	color: #990000;
	font-size: 1.4em;
	padding-bottom: 0.4em;
	padding-left: 0em;
	padding-right: 1.5em;
	padding-top: 0.4em;
	margin: 0;
	font-weight: bold;
}
#content h5 {
	color: #990000;
	font-size: 1.4em;
	padding-bottom: 0.4em;
	padding-left: 0em;
	padding-right: 1.5em;
	padding-top: 0.4em;
	margin: 0;
	font-weight: bold;
}
#content p {
	color: #666666;
	font-size: 1.2em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0.4em;
	padding-left: 0em;
	padding-right: 1.5em;
	padding-top: 0.4em;
	font-weight: normal;
}
#boxes_container h2.box-widget-title {
	font-size: 1.3em;
	font-weight: bold;
	color: #900;
}
#content div.redreverse {
	text-align: center;
}
#content div.redreverse h3 {
	color: #FFF;
	background-color: #990000;
	font-size: 24px;
	margin: 0px;
	padding: 12px;
	text-align: center;
	font-weight: bold;
}
#page_slider_section .carousel {
	line-height: 1;
	margin-bottom: 0px;
	position: relative;
}
#content ul, #content ol {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 20px;
}
#content li {
 #666666  font-size:1.2em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0.4em;
	padding-left: 0em;
	padding-right: 1.5em;
	padding-top: 0.4em;
	text-align: left;
}
#header_section {
	min-height: 173px;
	background-image: url(images/banner-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#header_section .row-fluid .span7 {
	width: 100%;
}
header {
	margin-bottom: 10px;
	margin-top: 25px;
}
#header_section > div.container {
	position: relative;
}
#register {
	position: absolute;
	top: 6px;
	right: 12px;
}
#navigation_menu {
	background-color: #CCC;
}
#error_page, #archive_page, #page_section_section, #page_slider_section, #container-full-width, #after_footer, #single_page, #footer_menu {
	background-color: #ededed;
}
#boxes_section, #error_page, #archive_page, #page_slider_section, #page_section_section, #after_footer, #footer_menu, #single_page, #footer_menu_container, #blog_post_page_section {
	background-image: url(images/content-bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
 #error_page, > div.container, #archive_page > div.container, #blog_post_page_section > div.container, #page_slider_section > div.container, #single_page > div.container, #page_section_section > div.container, #container-full-width > div.container, #after_footer > div.container {
 background-color: #fff;
}
#footer_menu {
	padding: 0px 0px 0px;
	text-align: center;
}
#after_footer > div.container {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#content article.post, #content article.page, #content article.attachment {
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
}
#menu-topmenu {
	margin-top: 15px;
}
.navbar-inverse .navbar-inner {
	background-color: #cccccc;
	background-image: linear-gradient(to bottom, #ccc, #ccc);
	background-repeat: repeat-x;
	border-color: #ccc;
}
#navigation_menu .main-navigation .navbar-inner {
	-webkit-box-shadow: none;
	background-color: #ccc;
	background-image: -webkit-linear-gradient(top, #ccc, #ccc);
	background-repeat: repeat no-repeat;
}
#navigation_menu .main-navigation .navbar-inner {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
.navbar-inner {
	min-height: 40px;
	background-color: #ccc;
	background-image: linear-gradient(to bottom, #ccc, #ccc);
	background-repeat: repeat-x;
	border: none;
	border-radius: 4px;
	box-shadow: none;
}
#container {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#page_slider_section div.container .container-fluid, #header_section div.container .container-fluid, #navigation_menu div.container .container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}
article.post, article.page, article.attachment {
	margin-bottom: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
}
body.home #content article.post, body.home #content article.page, body.home #content article.attachment {
	margin-bottom: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
}
body.home #content .entry-summary {
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0px;
}
body.home .box {
	margin-bottom: 0px;
	padding-bottom: 20px;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	background-color: #990000;
	background-image: -webkit-linear-gradient(top, #990000, #990000);
	background-repeat: repeat no-repeat;
	color: #FFFFFF;
	outline-color: initial;
	outline-style: initial;
	outline-width: 0;
	text-decoration: none;
}
#navigation_menu .dropdown-menu li > a {
	display: block;
	padding: 12px 20px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #333;
	white-space: nowrap;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
}
#navigation_menu .dropdown-menu li > a:hover {
	color: #FFF;
	background-color: #999;
}
#navigation_menu .navbar .nav > li.current-menu-item > a, #navigation_menu .dropdown-menu .active > a, #navigation_menu .dropdown-menu li > a:focus {
	color: #FFFFFF;
	background-color: #990000;
}
#navigation_menu .dropdown-menu .active > a:hover {
	background-color: #666;
}
#navigation_menu .navbar .nav > li > a {
	text-shadow: none;
	color: #FFFFFF;
	background-color: #b4b4b4;
	margin-right: 5px;
	font-weight: bold;
	font-size: 13px;
}
#navigation_menu .navbar .nav > li > a:hover {
	color: #fff;
	background-color: #666666;
}
div.greyarea {
	background-color: #EEEEEE;
	margin: 0px;
	padding: 0px;
	width: 360px;
	min-height: 70px;
}
#content div.greyarea h3, #content div.greyarea p {
	padding-left: 20px;
}

@media (max-width: 480px) {
#logo {
	background-image: url(images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
	position: relative;
	top: 30px;
}
}

@media (max-width: 900px) {
#logo {
	background-image: url(images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: -30px top;
}
#taptocall {
	display: none;
}
}

@media only screen and (min-width: 901px) {
#logo {
	background-image: url(images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: -30px top;
}
#taptocall {
	display: none;
}
}

@media (max-width: 480px) {
#taptocall {
	display: block;
	margin: 0px;
	padding: 0px;
	min-height: 80px;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 120px;
}
#taptocall a {
	font-size: 18px;
	color: #FFF;
	background-color: #006;
	text-align: center;
	margin: 0px;
	padding: 12px;
	display: block;
	text-decoration: none;
	font-weight: bold;
}
#taptocall a:hover {
	text-decoration: none;
}
div.colright {
	padding: 0px;
	float: none;
	width: 80%;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
}
div.easy_t_single_testimonial blockquote.easy_testimonial {
	background-color: #fff;
	border: 1px solid #CCC;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#content div.easy_t_single_testimonial blockquote.easy_testimonial div.testimonial_body p {
	font-style: oblique;
	color: #990000;
}
#content div.entry-summary img.framestyle {
	-webkit-box-shadow: #000000 0 1px 1px;
	background-color: #FFFFFF;
	border-bottom-color: #DDDDDD;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #DDDDDD;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #DDDDDD;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #DDDDDD;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: #000000 0 1px 1px;
	margin-bottom: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}
#content ul#yesticks {
	margin-left: 12px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#content ul#yesticks li {
	padding-left: 6px;
	list-style-image: url(images/yes.png);
	margin: 0px;
	padding-top: 15px;
	padding-right: 12px;
	padding-bottom: 15px;
	list-style-type: none;
	font-size: 1.15em;
}
.centext, #content div.centext h3 {
	text-align: center;
}